rematch - Bug #779
Feature # 454 (Open): [Admin site] News
Feature # 466 (Open): [Admin] [News] Test
[Admin] [List News] X6a hét news tai trang cudi, man hinh chuyén sang trang lién ké phia truéc
nhung khéng show data.
12/19/2024 10:25 AM - Linh Luu

Status: Resolved Start date: 11/26/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/news

0 Cac budc tai hién:
1. Admin login.

2. Tai man News.

3. Click sang trang cudi.
4. Xba hét news.

0 Két qua hién tai:
4. Sau khi x6a hét news trang cugi, man hinh chuyén sang trang lién ké phia trudc nhung khéng show data.

0 Két qua mong mudn:
4. Sau khi x6a hét news trang cugi, man hinh chuyén sang trang lién k& phia trudc va show data tuong Ung.

Related issues:

Copied from Bug #778: [Admin] [List News] Double click button [0, 00 hién thi... Resolved 11/26/2024
Copied to Bug #780: [Admin] [List News] Click vao vj tri khac ngoai vung text... Resolved 11/26/2024
History

#1 - 12/19/2024 10:25 AM - Linh Luu
- File bandicam 2024-12-19 17-22-20-187.mp4 added
- Copied from Bug #778: [Admin] [List News] Double click button00,00 hién thi 2 message. added

#2 - 12/19/2024 10:25 AM - Linh Luu

- Subject changed from [Admin] [List News] X6a hét news tai trang cudi man hinh chuyén sang trang lién ké phia tnrée nhung khéng show data. to
[Admin] [List News] X6a hét news tai trang cudi, man hinh chuyén sang trang lién ké phia trurde nhung khéng show data.

#3 - 12/19/2024 10:31 AM - Linh Luu
- Copied to Bug #780: [Admin] [List News] Click vao vi tri khac ngoai vung text010 trén button sé khéng call api. added

#4 - 12/20/2024 02:02 AM - Tran Hung

- Status changed from Open to Implemented

#5 - 12/20/2024 03:48 AM - Tran Hung
- Status changed from Implemented to Deployed

#6 - 12/20/2024 03:48 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#7 - 12/23/2024 02:50 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan
http://admin.rematch.dt-solution.com/news

Da anh close task gitp em vdi a.

Files

bandicam 2024-12-19 17-22-20-187.mp4 920 KB 12/19/2024 Linh Luu
